description: >
    Implement to represent the VINI record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: DR
      type: array[byte]
      description: >
          Descrition of the record.
    - name: BR
      type: array[byte]
      description: >
          The system brand.
    - name: SE
      type: array[byte]
      description: >
          System serial number - ipSeries.
    - name: SG
      type: array[byte]
      description: >
          System serial number - storage.
    - name: TM
      type: array[byte]
      description: >
          Machine type model - ipSeries.
    - name: TN
      type: array[byte]
      description: >
          Machine type model - storage.
    - name: MN
      type: array[byte]
      description: >
          Manufacturing ID.
    - name: ID
      type: array[byte]
      description: >
          Two character system ID.
    - name: SU
      type: array[byte]
      description: >
          System unique ID.
    - name: NN
      type: array[byte]
      description: >
          World wide node name.
    - name: RG
      type: array[byte]
      description: >
          Field core override.
    - name: RB
      type: array[byte]
      description: >
          RB keyword.
    - name: WN
      type: array[byte]
      description: >
          WWPN root.
    - name: FV
      type: array[byte]
      description: >
          Firmware version.
